import * as React from 'react';
import { ReactComponent as Icon } from "./Frame.js";
import createIcon from "../create-icon";
var Frame = createIcon(Icon);
export default /*#__PURE__*/React.memo(Frame);

